Subject: Re: Cardboard sheets/protectors
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Dec 2015 15:19:36 -0500

Hello Nick.
Attached are a few picks. Let me know if you have these available and the pricing.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, December 01, 2015 9:05 AM
To: LLPS Customer Service 
Subject: RE: Cardboard sheets/protectors

Hi Mike,

Can you send me a photo of the product or the packaging that you currently have?  That can help us to make sure that we have exactly what you're looking for.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "LLPS Customer Service" <[email-masked]>
Sent: Tuesday, December 1, 2015 8:47am
To: "Nick Pappalardo" <[email-masked]>, "Patti Petrat" <[email-masked]>
Subject: Cardboard sheets/protectors

Hello Nick.
I need to see if you have cardboard sheets/protectors. I am thinking we may have gotten the last batch from your company but I can't remember. We need 18"x24" and 16"x20" sheets. We don't need a ton of these but let me know if there is a discount for certain quantities ordered. I am not certain of the thickness of what we currently have but they shouldn't be too thick at all. They need to go inside of a clear sleeve with photos. Let me know asap. 
Thank you,
Michael B
LLPS